name:
  common: Mauritania
  official: Islamic Republic of Mauritania
  native:
    ara:
      common: موريتانيا
      official: الجمهورية الإسلامية الموريتانية
eumember: false
landlocked: false
nationality: ""
tlds:
- .mr
languages:
  ara: Arabic
translations:
  FIN:
    common: Mauritania
    official: Mauritanian islamilainen tasavalta
  FRA:
    common: Mauritanie
    official: République islamique de Mauritanie
  ITA:
    common: Mauritania
    official: Repubblica islamica di Mauritania
  RUS:
    common: Мавритания
    official: Исламская Республика Мавритания
currencies:
- MRO
borders:
- DZA
- MLI
- SEN
- ESH
codes:
  alpha2: MR
  alpha3: MRT
  cioc: MTN
  ccn3: "478"
  callingcodes:
  - "222"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Western Africa
  continent: Africa
  capital: Nouakchott
  area: 1.0307e+06
coordinates:
  longitudestring: 12 00 W
  latitudestring: 20 00 N
  minlongitude: -17.079445
  minlatitude: 14.738274
  maxlongitude: 13
  maxlatitude: 26.9
  latitude: 20.258995
  longitude: -10.364437
